Subject: RE: [lojban] vliju'a

From: "And Rosta" <[email-masked]>
Date: Fri, 3 Aug 2001 02:54:03 +0100

Xod:
> On Thu, 2 Aug 2001, And Rosta wrote:
> > Xod:
> > > On Wed, 1 Aug 2001, And Rosta wrote:
> > >
> > > > tu'o ka ce'u djuno ku ka ce'u vlipa
> > >
> > > .oi ki'u ma cusku zo tu'o .i na mapti
> >
> > It was a recent excellent suggestion of Jorge's in
> > response to my complaint about having to use a quantifier
> > even to quantify over noncontingently singleton categories
> > (i.e. categories that are singletons in all worlds). Jorge
> > suggested using {tu'o} as a vacuous quantifier.
> 
> Is this different from le pa broda?

Yes. {le} is nonveridical. And {le/lo pa broda} still does
not indicate the noncontingency of the singletonhood.

> > This had been bugging me for years, so I seized on Jorge's
> > suggestion avidly.
> >
> > Anyway, you could happily rephrase my version as
> > {ro ka ce'u djuno ku ka ce'u vlipa}, or {lo'e ka ce'u
> > djuno ku ka ce'u vlipa} [that is not a llambian lo'e].
> >
> > > .i ji'a ka'u zo ce'u na sarcu fi le
> > > du'u le 1mei tergismu cu stuzi zo ce'u
> >
> > Probably, but neither djuno nor vlipa is monadic (1mei
> > tergismu). Or do I misunderstand your point?
> 
> Doh! I meant 1moi, not 1mei!

Oh I see. I dislike the convention for several reasons:

(1) I dislike conventions, which are weaker than rules,
because one can't be sure when the convention is being
followed and when it isn't.

(2) The convention conflicts with the principle that empty
sumti places are interpreted using the most appropriate
value for the context, so for example in a discussion
about visibility, {ka viska kei} should be interpretable
as {ka zo'e viska ce'u kei}.

(3) The convention encourages gardenpathing (i.e. when
you parse & interpret the utterance incrementally left
to right, and then hit a word that shows you that earlier
in the utterance you took a wrong course). So {ka djuno
le du'u do jinvi mi viska ce'u} is likely to be misparsed
as {ka ce'u djuno le du'u do jinvi mi viska} until the
{ce'u} is reached.

(4) Even when there is an explicit {ce'u} as in {ka prami
ce'u}, there's a risk of this being interpreted as {ka
ce'u prami ce'u} [which means something like "Love"]. The
way this should be avoided is to not omit any ce'u, but
if the convention is operative then one must also remember
to use an explicit zo'e -- {ka zo'e prami ce'u} -- to
avoid being misinterpreted. Indeed, we could do with an 
experimental cmavo that guarantees that no ce'u has been 
omitted -- {kau'u} in NU, which when ce'u-less is equivalent
to {du'u}.

Objections (1-3) also apply to the similar convention pertaining
to {ke'a}. 

--And.